/**********************************
GENERAL and for devices up to 480px
***********************************/
*{
	margin: 0;
  	padding: 0;
}

body {	
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
  	color: rgba(47, 47, 47, 1.0);
}

body.site {
	border: 0;
    /*background-image: url("/~lifebeatcenterfr/images/background.jpg");*/
  	background: rgba(255, 255, 255, 1.0);
  	padding: 0;
}

a {
	/*color: #08c;
  	text-decoration: none;
  	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-out;
	transition-delay: initial;*/
}

a:hover {
	/*text-decoration: underline;*/
}

a.button-teal {
    background: #bce4e2;
    padding: 10px 15px;
    border: 2px solid #57615e;
    border-radius: 15px;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 1px;
}

a.button-teal:hover {
    background: #57615e;
    color: #fff!important;
	text-decoration: none;
}
 
.black-button {
    text-transform: uppercase;
    font-size: 1.25em;
    background: black;
    margin: 30px auto;
    display: block;
    padding: 20px 10px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    max-width: 200px;
    line-height: 1.5em;
}

.black-button:hover {
  	background: #666;
  	text-decoration: none;
    color: #fff;
}

.clear {
  	clear:both;
}

img {
	/*max-width: 300px;*/
	height: auto;
	border: 0;
  	width: auto;
}

.item.column-1 .mark-video{
    display: none;
}

.item-page .right img {
	float: nonr;
	max-width: 100%;
	margin: 20px auto 30px auto;
}


/**********************************
FONTS
***********************************/
h1, h2, h3, h4, h5, h6 {
  	text-rendering: optimizelegibility;
  	margin: 0;
  	padding: 0;
}

h1 {font-size: 2em; font-weight: 700; line-height: 1.25em;}

h2 {
	font-size: 1.5em;
  	line-height: 1em;
  	font-weight: 400;
}

.item h2 {
	font-size: 1.75em;
  	line-height: 1.5em;
  	font-weight: 400;
}
.items-row h2 {
	font-size: 1.75em;
  	line-height: 1.5em;
  	font-weight: 400;
}

h3 {font-size: 1.5em; font-weight: 400; line-height: 1.25em;}

h4 {
	font-size: 1.5em;
  	font-weight: 400;
}

p, li {
	font-size: 1.2em;
  	line-height: 1.5em;
  	font-weight: 300;
  	padding: 0;
	margin: 0;
}

br {
	line-height: 1em;
}

ul, ol {
	padding: 0;
	margin: 0;
}

#top-bar-contents-second {
  	padding: 20px;
}


/**********************************
HOMEPAGE GRAPHIC TITLE
***********************************/
.home-title {
    font-family: 'Kaushan Script', cursive;
    color: #f9b104;
    font-size: 3em;
    padding: 20px 0;
}

/**********************************
BABY PHOTO
***********************************/
#baby-photo-container {
    width: 95%;
    margin: 0 auto 0px auto;
    text-align: center;
}

#baby-photo .custom {
    margin: 0 0 50px 0;
}

#baby-photo p {
    margin: 0 0 20px 0;
}

/**********************************
CONTENTS
***********************************/
.item p{padding: 10px;}

.mark-quote {
    background-color: rgba(239, 238, 237, 1.0);
    padding: 20px !important;
    margin-top: 15px;
    font-size: 1.15rem;
    font-weight: 600;
}

/**************************/

.item-page {padding: 0;}

.item-page p{
	padding:0 0 10px 0; 
}

.uk-scope .newsletter-wk p{
	padding:0 0 5px 0; 
	margin:0 0 0px 0;
}

.uk-scope .newsletter-wk em {
	color: #333;
}

.item-page ul{
	margin-left: 30px;
  	padding:0 0 10px 0;
  	list-style-position: inside;
}

.item-page h1{
	margin: 0 0 30px 0;
    font-weight: 700;
}

.item-page h2 {
  	padding: 30px 0 10px 0;
    margin-bottom: 15px;
    font-weight: 700;
    color: #b4b29a;
    line-height: 2.2rem;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 2rem!important;
  	border-bottom: 1px solid gainsboro;
    display: inline-block;
}

.item-page h2 a:hover{
	text-decoration: none;
}
    
.item-page h3 {
    padding: 30px 0 0 0;
    margin-bottom: 10px;
    font-weight: 700;
    color: #b4b29a;
    line-height: 2rem;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.35rem!important;
}

.uk-scope .rada-card {
	margin: 20px 0;
}

.uk-scope .rada-card .uk-first-column {
	padding: 0!important;
}

.rada-card .uk-margin-remove-top {
    padding: 0!important;
    margin: 0 0 10px 0!important;
    font-weight: 700;
    color: #b4b29a;
    line-height: 2rem;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.35rem!important;
}

.rada-card .uk-button-default {
    background-color: #b22222;
    color: #fff!important;
    border: none;
  	font-weight:600;
}

.rada-card .uk-button-default:hover {
    background-color: #000;
    color: #fff!important;
}

.item-page img{

}

.item-page blockquote{
	margin: 30px 0;
}

html body.site.com_content.view-category.layout-blog.no-task.itemid-107 div.body div.container div.row-fluid main#content.span12 div.blog div.items-row.cols-1.row-0.row-fluid.clearfix div.span12 div.item.column-1 h3 {
    font-size: 1.5em;
    font-weight: 600;
    padding: 20px 0 10px 0;
}

html body.site.com_content.view-featured.no-layout.no-task.itemid-101 div.body div.container div.row-fluid main#content.span12 div.blog-featured div.items-row.cols-1.row-0.row-fluid div.item.column-1.span12 h3 {
    font-size: 1.5em;
    font-weight: 600;
    padding: 20px 0 10px 0;
}

.pull-none {
	margin: 0 0 20px 0;
}

/**************************/

.page-header {
	padding: 5px 0;
  	border: 0;
  	margin: 0;
}

.page-header h2 {
  	padding: 0 0 10px 0;
  	margin: 0;
  	font-weight: 600;
	line-height: 2.25rem
}

/*.page-header h1{
	margin: 0 0 30px 0;
    font-weight: 700;
}*/

.page-header h1 a:hover{
  	text-decoration: none;
}

/**************************/

.items-leading {
	margin: 0 0 30px 0;
    clear: both;
  	padding: 0 20px;
}

.items-leading p{
    padding: 10px 0;
}

html body.site.com_content.view-featured.no-layout.no-task.itemid-101 div.body div.container div.row-fluid main#content.span12 div.blog-featured div.items-row.cols-1.row-1.row-fluid {
    padding: 0px 0 0 0;
}

html body.site.com_content.view-category.layout-blog.no-task.itemid-107 div.body div.container div.row-fluid main#content.span12 div.blog div.items-row.cols-1.row-0.row-fluid.clearfix {
    padding: 0 0 40px 0;
}

/**************************/
  
.pull-left {
    margin: 0px 0 20px 0;
  	float: none;
  	width: 100%;
}

.pull-right.item-image img{
  	float: none;
	width: 100%;
}

.pull-right {
    float: none;
    margin: 0 0 20px 20px;
}

/**************************/
  
.blog {padding: 0;}

p.welcome-baby {padding: 10px 0 20px 0; margin: 10px; text-align: center; font-style: italic; font-size: 2em; border-bottom: dashed 1px #999;}



/**********************************
CONTACT RIGHT COLUMN
***********************************/
.well {
	margin: 20px 0;
  	text-align: center;
}

.well p{
	padding: 0 0 10px 0;
}

.side-contact h4{
	font-weight: 700;
  	font-size: 1.25em;
  	line-height: 1em;
  	margin-bottom: 10px;
}



/**********************************
GALLERY
***********************************/
ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg, ul.sigProClassic li.sigProThumb a.sigProLink:hover img.sigProImg {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}



/**********************************
TAGLINE
***********************************/
#full-width {
    text-align: center;
    margin: 0 0 20px 0;
}

.tagline {
    position: relative;
    margin: 0 auto;
    max-width: 900px;
    text-align: center;
}

.action-call-back {
  	margin: 40px 0 20px 0;
}

.action-call-back a {
    color: rgba(255, 255, 255, 1.0);
    padding: 20px;
    background-color: rgba(68,68,68, 1.0);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    font-size: 1em;
    width: 200px;
}

.action-call-back a:hover {
    text-decoration: none;
  	background: rgba(0, 165, 81, 1.0);
}



/**********************************
LOGO BOTTOM
***********************************/
#bottom-logo {
    width: 100%;
    position:relative;
    text-align: center;
    padding: 0;
}

#bottom-logo p{
    font-size: 0.75em;
}



/**********************************
FOOTER
***********************************/

#footer-bar {
  	clear: both;
  	margin: 0;
    border-top: 1px solid rgba(201, 201, 201, 1.0);
	border-bottom: 1px solid rgba(201, 201, 201, 1.0);
}

#footer-container {
    margin: 0 auto;
    position: relative;
    background: transparent;
}
  
#footer-bar-contents-first {
} 

#footer-bar-contents-second {
    text-align: center;
    float: none;
    padding: 40px 20px;
} 

#footer-bar-contents-second h4 {
  	color: rgba(68,68,68, 1.0);
  	font-weight: 700;
  	font-size: 1.25em; 
  	margin: 0 0 10px 0;
}

#footer-bar-contents-second img {
  	width: 50px; 
  	margin: 10px 0;
}

/**********************************
FOOTER SOCIAL ICONS
***********************************/
	
a.facebook-w, a.twitter-w, a.in-w {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-decoration: none;
    background-size: 30px 30px;
    margin: 15px 10px 5px 0; 
}

a.facebook-w {
	background: url("/~metroforms/images/facebook-w.png");
}

a.twitter-w {
	background: url("/~metroforms/images/twitter-w.png"); 
}

a.in-w {
	background: url("/~metroforms/images/in-w.png"); 
}

a.facebook-w:hover, a.twitter-w:hover, a.in-w:hover {
	background-position: 0px 0px;
}

.displace {
    position: absolute;
    left: -5000px;
}


/**********************************
CREDITS
***********************************/   
.credits {
  	text-align: center;
	position: relative;
  	padding: 20px;
  	font-size:.75em; 
}

.footer .container {
}

.footer a{
    color: rgba(52, 75, 160, 1.0);
    text-decoration: none;
}

.footer a:hover{
    text-decoration: underline;
}

.closing {
  	border-top: none;
    padding: 20px 0;
}
  
.closing a {
    color: rgba(47, 47, 47, 1.0);
    font-size: 11px;
  	font-weight: 600;
}



/**********************************
CONTACT FORM
***********************************/

form, input, textarea {
	margin: 0; 
  	padding: 0; 
  	border: 0; 
  	outline: none;
}

fieldset{
	margin: 0 0 30px 0; 
  	padding: 0; 
  	border: 0; 
  	outline: none;
}

textarea { 
  	width: 90%; 
  	height: 200px; 
}

label { 
  	color: rgba(47, 47, 47, 1.0);
  	margin: 20px 0 5px 0;
}

legend {
    display: block;
    width: 90%;
    padding: 0;
    margin-bottom: 10px;
    font-size: 1.5em;
    line-height: 36px;
    color: rgba(47, 47, 47, 1.0);
    border-bottom: 1px dashed rgba(47, 47, 47, 0.5);
}

input[type="text"], input[type="tel"], input[type="email"] { 
  	border: 1px solid rgba(211, 211, 211, 1.0); 
  	padding: 10px; 
  	color: #4b4b4b; 
  	margin: 0;
  	width: 90%;
}

textarea, .uneditable-input { 
  	border: 1px solid rgba(211, 211, 211, 1.0); 
  	padding: 10px; 
  	color: #4b4b4b; 
  	margin: 0 0 15px 0; 
}

input[type="radio"], input[type="checkbox"] { 
  	margin: 0 5px 0 0;
}

input[type="submit"] { 
  	cursor: pointer; 
  	color: #fff; 
  	background-color: rgba(68,68,68, 1.0);
  	padding: 15px 25px;
  	text-transform: uppercase;
  	border:none;
}

input[type="submit"]:hover { 
  	background-color: rgba(0, 165, 81, 1.0);
}

input[type="submit"]:active { 
  	top: 1px; 
}

.item-page fieldset img {
  	width: 90%;
}

.item-page fieldset p {
  	padding: 0;
}

/*******************************
Read More Buttons
********************************/
.readmore a {
    text-transform: uppercase;
    font-size: .9em;
    background: #a4a285!important;
    margin: 30px 0 0 0;
    display: table;
    padding: 15px 15px!important;
    color: #fff!important;
    text-decoration: none;
    font-weight: 600;
    line-height: 1.5em;
    border-radius: 0;
}

.icon-chevron-right {
	display: none;
}

.readmore .icon-chevron-right::before, .readmore .icon-rightarrow::before, .readmore .icon-arrow-right::before {
    content: "";
}

.readmore a:hover {
  	background: #666;
  	text-decoration: none;
    color: #fff;
}

/*** Mobile Unit ***/

.sections {
    display: grid;
    grid-template-columns:auto;
    grid-gap: 50px;
}
.section-photo{
    padding-top: 15px;
}

/*** DONATE PAGE ***/


.donate-icons {
    display: flex;
    flex-direction: row;
	gap: 30px;
	align-items: center;
    padding-top: 20px;
}
.icon{
    width: 150px;
}
 
.donate-icons-top {
    display: flex;
    /*float: right;*/
}
.donate-icon-top{
    width: auto;
    padding: 10px;
}

/*set the variables*/

.responsiveMenuTheme2{list-style:none;zoom:1;background:#444444;margin:0;padding:0;font-size: 18px;width: 100%;}
.responsiveMenuTheme2:before,.responsiveMenuTheme2:after{content:" ";display:table;}
.responsiveMenuTheme2:after{clear:both;}
.responsiveMenuTheme2 ul{list-style:none;min-width:100%;}
.responsiveMenuTheme2 a {color:#ffffff;padding:0px 15px;text-decoration:none;}
.responsiveMenuTheme2 span.separator{color:#ffffff;padding:0 0 0 15px;display:block;cursor:pointer; }
.responsiveMenuTheme2 a:hover, .responsiveMenuTheme2 li.active > a, .responsiveMenuTheme2 li > span.separator:hover{color:#ffffff!important;background-color: #3d3d3d!important;}
.responsiveMenuTheme2 li{position:relative;margin:0;padding:0;}
.responsiveMenuTheme2 li.current{clear:none;}
.responsiveMenuTheme2 > li{float:left;}
/*.responsiveMenuTheme2 > li > .parent, .responsiveMenuTheme2 > li.deeper > span{background-image:url(../images/down-bg.png);background-repeat:no-repeat;background-position:right;}*/
.responsiveMenuTheme2 > li > .parent, .responsiveMenuTheme2 > li.deeper > span{}
.responsiveMenuTheme2 span.opener{background-image:url(../images/down-bg.png);background-repeat:no-repeat;background-position:11px center;width:40px;text-indent: 100px;overflow: hidden;display: inline-block;padding: 15px 0;vertical-align: middle;position: absolute;right: 0;top: 0;}
.responsiveMenuTheme2 > li > a{display:block;padding: 0px 15px;}
.responsiveMenuTheme2 > li.parent > a{padding: 0px 40px 0px 15px;}
.responsiveMenuTheme2 > li.parent > span.separator{padding: 0px 40px 0px 15px;}
.responsiveMenuTheme2 > li > span.separator {padding: 0px 0 0 15px;}
.responsiveMenuTheme2 span.linker {padding: 15px 0;display: inline-block;vertical-align: middle;}
.responsiveMenuTheme2 li ul{position:absolute;/*left:-9999px;*/margin:0;padding:0;display:none;}
.responsiveMenuTheme2 > li > ul{left:0;}
.responsiveMenuTheme2 > li > ul > li > ul{left:100%;top:0;}
.responsiveMenuTheme2 > li > ul > li > ul > li > ul{left:100%;top:0;}
.responsiveMenuTheme2 > li > ul > li > ul > li > ul > li > ul{left:100%;top:0;}
.responsiveMenuTheme2 li li > a{display:block;background:#535353;position:relative;z-index:100;border-top:1px solid #3d3d3d;white-space:nowrap;}
.responsiveMenuTheme2 > li > ul > li:first-child > a{border-top: none;}
.responsiveMenuTheme2 > li > ul > li:first-child > ul > li:first-child > a{border-top: none;}
.responsiveMenuTheme2 > li > ul > li:first-child > ul > li:first-child > ul > li:first-child > a {border-top: none;}
.responsiveMenuTheme2 > li > ul > li:first-child > ul > li:first-child > ul > li:first-child > ul > li:first-child > a {border-top: none;}

.responsiveMenuTheme2 li li span.separator {display:block;background:#535353;position:relative;z-index:100;border-top:1px solid #3d3d3d;}
.responsiveMenuTheme2 li li li a{background:#5b5b5b;z-index:200;border-top:1px solid #3d3d3d;}
.responsiveMenuTheme2 li li.parent a{padding: 0 40px 0 15px;}

.toggleMenu{display:none;color:#ffffff;padding:10px 15px;background:rgba(68,68,68, 1.0) url(images/toggle-icon.png) no-repeat left center;height:40px;padding:0 0px 0 40px;line-height:40px;border-radius: 5px;font-size: 18px;}
.toggleMenu span{padding-right:10px;}
.toggleMenu.active{border-radius: 5px 5px 0 0;}
.responsiveMenuTheme2.isMobile .active{display:block;}
.responsiveMenuTheme2.isMobile > li{float:none;border-top:1px solid #3d3d3d;}
.responsiveMenuTheme2.isMobile > li > .parent{}
.responsiveMenuTheme2.isMobile li li .parent{}
.responsiveMenuTheme2.isMobile ul{display:none;width:100%;}
.responsiveMenuTheme2.isMobile > li > ul{position:static;}
.responsiveMenuTheme2.isMobile > li > ul > li > ul{position:static;}
.responsiveMenuTheme2.isMobile > li > ul > li > ul > li > ul{position:static;}
.responsiveMenuTheme2.isMobile > li > ul > li > ul > li > ul > li > ul{position:static;}

.responsiveMenuTheme2.isMobile li li a.parent{}

.responsiveMenuTheme2 a img {vertical-align: middle;margin-right: 3px;}

.responsiveMenuTheme2 li img, .responsiveMenuTheme2 li span.image-title {vertical-align: middle;}
.responsiveMenuTheme2 li img {margin-right: 3px;}

.responsiveMenuTheme2 span.navHeader{color:#ffffff;padding:0 15px;display:block;}
.responsiveMenuTheme2 > li.parent > span.navHeader{padding: 0px 40px 0px 15px;}
.responsiveMenuTheme2 li li span.navHeader {display:block;background:#535353;position:relative;z-index:100;border-top:1px solid #3d3d3d;}
.responsiveMenuTheme2.isDesktop > li > a{border-left:1px solid #3d3d3d;border-bottom:none;}
.responsiveMenuTheme2.isDesktop li a, .responsiveMenuTheme2.isDesktop li span.separator, .responsiveMenuTheme2.isDesktop li span.navHeader{border-left:1px solid #3d3d3d;border-bottom:none;}
.responsiveMenuTheme2.isDesktop li li span.opener{background-image:url(../images/right-bg.png);background-position: center;}


/*************************************************************************
DJ Mega Menu
*************************************************************************/
.dj-megamenu-wrapper .title .name{
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase !important;
    color: white;
    font-weight: 400 !important;
    font-size: 1rem;
  	letter-spacing: 1px;
  	font-size: .97rem;
}

#dj-megamenu120 li a.dj-up_a{
    padding: 0 20px !important;
	border-right-color: rgb(57 57 57) !important;
}

.dj-up_a .arrow{
   color: #ffffff; 
}
/*************************************************************************
Body/Container
*************************************************************************/
.body .container {
    max-width: 1200px;
    padding: 40px 70px 0 70px;
    margin: auto;
}
@media(max-width:767px) {
.body .container {
    max-width: 1200px;
    padding: 35px 25px 15px 25px;
    margin: auto;
}
}
/*************************************************************************
NavBar/ Top Bar
*************************************************************************/
#main-navigation-container {
    position: relative;
    margin: 0 auto;
    max-width: 1200px;
}

#navigation-first {
  text-align: center;
  padding: 0;
  position: relative;
  }
  
#navigation-first a{
  font-size: .9em;
  }
     
#navigation-second {
}

#navigation-first {
  text-align: left;
  padding: 0;
  position: relative;
  }

#main-navigation {
    background-color: rgba(68,68,68, 1.0);
	padding: 0 /*70px*/;
}

#navigation-first {
    float: none;
    width: 100%;
  	text-align: left;
  	padding: 0;
}

.top-tagline{
    padding: 20px 0;
}
  
.top-tagline p{
    color: rgba(255, 255, 255, 1.0);
    line-height: 1em;
  	text-align: center;
}
       
#navigation-second {
}
    
#navigation-third {
}

.responsiveMenuTheme2 {
    font-family: 'Open Sans', sans-serif;
}

.toggleMenu {
    font-family: 'Open Sans', sans-serif;
}

.toggleMenu span {
	display: initial;  	
}

a.toggleMenu {
	color: rgba(255, 255, 255, 1.0);
}

a:hover.toggleMenu {
	color: rgba(230, 89, 35, 1.0);
  	text-decoration: none;
}

.dj-mobile-open-btn.active .dj-mobile-open-icon, .dj-megamenu-select-dark .dj-mobile-open-btn:focus, .dj-megamenu-select-dark:hover .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus, .dj-megamenu-accordion-dark .dj-mobile-open-btn:hover, .dj-megamenu-accordion-dark .dj-mobile-open-btn:focus {
    background: #444444;
    color: #ffffff;
    padding-top: 4px;
}

/*******************************
Responsive
*******************************/
@media (max-width: 950px) {

	#main-navigation-container {
        padding: 1%;
	}

   .blog-items {
       grid-gap: 2em!important;
   }

	/*.responsiveMenuTheme2 {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.responsiveMenuTheme2 > li > a {
		padding: 15px;
	}*/
}
  

/*************************************************************************
Top Bar
*************************************************************************/
.logo-top img{
  width: 100%;
  border-right: none;
	padding: 0;
    margin: 0;
  }
  
.logo-top p{
  padding: 10px 0;
  color: rgba(102,102,102, 1.0);
}

.logo-top img{
  	height: auto;
  	width: 100%;
}

#top-bar {
  position: relative;
  padding: 0;
  }
  
#top-container {
  margin: 0 auto;
  position: relative;
  padding: 25px 25px 25px 0;
  max-width: 1400px;
  padding: 20px 0;
  background-image: url("/~lifebeatj4/images/lifebeat-header.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: right top;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

#top-bar-contents-second p{
    font-weight: 600;
    font-size: 1.5em;
}

#top-bar-contents-second img {
   width: 60px;
   height: auto;
}

#top-bar {
    position: relative;
  	padding: 0;
  	margin:0 auto;
  	background: rgba(239, 238, 237, 1.0);
}

#top-bar-contents-first {
    margin: 0 auto;
  	padding: 5%;
  	position:relative;
  	float: none;
  	width: 90%;
  	text-align: center;
  	font-size: 0.75em;
}
/***************************************
Responsiveness
****************************************/

@media(min-width: 767px){
  #top-bar-contents-first  {
  float: left;
  margin: 0px;
  width: 40%;
  text-align: left;
  padding: 10px 0 0 30px;
  }
  
  #top-bar-contents-second {
  display: block;
  width: 40%;
  text-align: right;
  float: right;
  margin: 0px;
  padding: 0;
  position: relative;
  padding-right: 20px;
  left:0;
  }
  
}
/*************************************************************************
Subheaders - Alternative headers
*************************************************************************/
.altern-hp-banner {
  text-align: center;
}

.altern-hp-banner .custom {
  background-size:cover;
	color: #fff;
	font-weight: 600;
	padding:50px 0
}

.altern-hp-banner .custom p {
	font-weight: 600;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	font-size: 1.5rem;
}

.alt-grey-btn {
    background-color: #a4a285;
    padding: 10px 20px;
    text-transform: uppercase;
    color: white !important;
    font-weight: 600;
    letter-spacing: .5px;
	display: table;
	margin: 20px auto 0 auto;
	text-shadow: none !important;
	font-size: 1.15rem;
	border:1px solid #fff;
}

/***************************************
Responsiveness
****************************************/

@media(min-width: 400px){
.altern-hp-banner {
  text-align: center;
	display:none;
}
	
}

 #subheader-container {
    width: 100%;
}

#subheader-content .custom{
    display: block;
    height:300px;
}

.n2-ss-button-container a div{
    color: white !important;
}
/***************************************
Responsiveness
****************************************/
@media(max-width: 830px){
    .home-slider-text{
    font-size: 5.5vw !important;
}
}

/*************************************************************************
Homepage - Text Under Home Slider
*************************************************************************/
#featured-1-container {
    display: flex;
    /*min-height: 150px;*/
    align-items: flex-start;
    justify-content: center;
}

#featured-1-container .custom{
    max-width: 1100px;
    padding: 0 0 60px 0;
}

#featured-1-container .custom p{
    text-align: center;
    font-size: 1.6rem;
    font-weight: 600;
    color: #838282;
    letter-spacing: .5px;
}

@media(max-width: 450px){
#featured-1-container .custom p{
    font-size: 5.4vw;
}
}
/*************************************************************************
Homepage - 3 Cards 
*************************************************************************/
#featured-home-2 .uk-scope .uk-h1{
    font-family: 'Great Vibes', cursive;
    text-transform: lowercase;
    font-size: 4rem;
    color: #b1af97;
}

#featured-home-2 {
    margin-bottom:30px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 3rem;
}

.uk-scope a{
    color: white!important;
}

#featured-2-button .custom {
    text-align: center;
    margin: 10px auto 40px auto;
}

.uk-scope .get-involved-wk h3 a {
    font-family: 'Great Vibes', cursive;
    text-transform: lowercase;
    font-size: 4rem;
    color: #b1af97!important;
	font-weight:300!important;
}

.uk-scope .get-involved-wk h3 {
    margin: 0!important;
	padding: 0!important;
}

.uk-scope .get-involved-wk a.uk-button {
    background-color: #a4a285;
    padding: 3px 15px!important;
    text-transform: uppercase;
    color: white!important;
    font-weight: 600;
	font-size: 1rem;
}

.uk-scope .get-involved-wk a.uk-button:hover {
	text-decoration: none;
    background-color: #81898d;
}

/*************************************************************************
Homepage - Dee Quote Parallax
*************************************************************************/
#featured-home-3 .dee-quote-text{
    background-color: #272727cc;
    font-weight: 600;
    color: white;
    padding: 5px;
    font-size: 1.6rem;
}

#featured-home-3 .dee-quote-name {
    font-weight: 600;
    color: white;
    font-size: 1.25rem;
}

#full-width .dee-quote-text{
    background-color: #272727cc;
    font-weight: 600;
    color: white;
    padding: 5px;
    font-size: 1.6rem;
}

#full-width .dee-quote-name {
    font-weight: 600;
    color: white;
    font-size: 1.25rem;
}

#full-width .uk-button-default {
    background-color: #000 !important;
    color: #fff;
    border-color: rgba(255,255,255,.7);
}

.uk-scope .uk-flex {
    background-size: cover;
    min-height: 400px!important;
    background-position: center;
}
@media(max-width: 450px){
	#featured-home-3 .dee-quote-text {
    font-size: 5.4vw;
	}
  
  #full-width .dee-quote-text {
    font-size: 5.4vw;
	}
}

/***************************************
Responsiveness
****************************************/
@media (min-width: 1200px)
.uk-scope .uk-width-1-2\@l {
    width: 53%;
}
/*************************************************************************
Homepage - Outreach Background
*************************************************************************/

#featured-double {
    background: url('https://vps84282.inmotionhosting.com/~lifebeatj4//images/2023/heart-bottle-outreach.jpg') no-repeat center bottom #FFFFFF;
    background-size: cover;
}
/*************************************************************************
Homepage - Outreach Title and Info
*************************************************************************/

#featured-4-container .custom {
    padding: 40px 50px 10px 50px;
    margin: auto;    
    max-width: 1200px;
}


#featured-4-container .custom h4{
    font-family: 'Great Vibes', cursive;
    text-transform: lowercase;
    font-size: 5rem;
    color: #b1af97;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0 40px 0;
}

#featured-4-container .custom p{
    display: block;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 600;
    color: #838282;
    letter-spacing: .5px;
    max-width: 1100px;
    margin: auto;
}

@media (max-width: 450px){
	#featured-4-container .custom p{
    font-size: 5.4vw;
}
}
/*************************************************************************
Homepage - Outreach Gallery
*************************************************************************/
#featured-home-5 .uk-scope {
        padding: 40px 70px;
    margin: auto;
    max-width: 1200px;
}
/*************************************************************************
Homepage - Outreach Button
*************************************************************************/
#featured-6-container .custom{
    display: flex;
    /* align-items: center; */
    justify-content: center;
    height: 120px;
    /* margin-bottom: 60px; */
}

#featured-6-container {
  /* height: 100px; */
}



#featured-6-container p{
    padding-top: 15px;
}

a.grey-btn {
    background-color: #a4a285;
    padding: 12px 15px;
    text-transform: uppercase;
    color: white!important;
    font-weight: 600;
}

.grey-btn:hover {
	text-decoration: none;
    background-color: #81898d;
}

div#featured-home-6 a{
    color: white!important;
}
/*************************************************************************
Homepage - Logos Bottom
*************************************************************************/
#bottom-logo .bottom-logos img{
    max-width: 400px;
    padding: 25px;
}

@media (max-width: 450px){
  #bottom-logo .bottom-logos img {
      max-width: 250px;
      padding: 0 0 25px 0;
  }
}

/***************************************
Responsiveness
****************************************/
@media (max-width: 900px){
#full-width-contents .custom img{
    max-width: 200px!important;
    padding: 25px;
}
}
/*************************************************************************
Homepage - Footer
*************************************************************************/
.footer-items {
    display: grid;
    grid-template-columns: auto auto auto;
  	grid-gap: 15px;
}

.footer-title {
    color: #a4a285;
    text-transform: uppercase;
    font-size: 1.3rem;
    line-height: 1.4rem;
    margin-bottom: 10px;
}

.footer-items p{
    color: #ffffff;
    font-weight: 400;
    font-size: 1rem;
}

#footer-bar {
    background-color: #444444;
  	letter-spacing: 1px;
}


#footer-bar-contents-second a{
    color: #fff!important;
	text-decoration: none;
}

#footer-bar-contents-second a:hover{
     color: #cacbcc!important;
	text-decoration: none;
}

.social-icons img{
    width: 40px!important;
    padding: 2px;
}

.footer-3 a{
    text-transform: uppercase;
}

.credits p, 
.credits a {
    color: #a7a7a7!important;
	font-size:0.7rem;
}

.credits a:hover{
	text-decoration: none;
	color: black;
}
/***************************************
Responsiveness
****************************************/
@media (max-width: 850px){
  .footer-items {
    display: grid;
    grid-template-columns: auto ;
  	grid-gap: 35px;
}
}
/*************************************************************************
Homepage - Footer Newsletter Signup
*************************************************************************/
#mc_embed_signup {
    width: auto!important;
  	 background: #444 !important;
}

div#mc_embed_signup_scroll h2{
    display: none;
}

.indicates-required {
    display: none;
}

.mc-field-group {
    padding-top: 2px;
}

input#mc-embedded-subscribe {}

.optionalParent .button{
	font-family: 'Open Sans', sans-serif;
    margin-top: 25px;
    margin-bottom: 10px;
    background-color: #a3a284;
    border: 1px solid white;
    padding: 12px 20px;
	font-weight: 600;
	letter-spacing: 1px;
}

.optionalParent .button:hover{
    background-color: #81898DFF;
}

.optionalParent .brandingLogo {
    display: none;
}

.mc-field-group label{
    font-family: 'Open Sans', sans-serif;
    color: white;
}

@media (max-width: 850px){
    .footer-2 {
        margin: auto;
    }
}
/*************************************************************************
Subheaders
*************************************************************************/
/***************************************
Responsiveness
****************************************/
@media (max-width: 850px){
.subheader-text div{
    font-size: 50px !important;
}
}
/*************************************************************************
Call to Actions
*************************************************************************/
.cta-quote-text{
    background-color: #272727cc;
    font-weight: 600;
    color: white;
    padding: 5px;
    font-size: 1.6rem;
}

.uk-scope .volunteer-ck .cta-quote-text{
    background-color: #272727cc;
    font-weight: 600;
    color: white;
    padding: 5px;
    font-size: 1.25rem;
}

#call-to-action .uk-button{
    background-color: #a4a285;
    padding: 4px 15px;
    text-transform: uppercase;
    color: white;
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: .5px;
}
#call-to-action .uk-button:hover{
    text-decoration: none;
    background-color: #81898d;
}

#call-to-action .uk-scope .uk-text-large {
    margin: auto;
    font-size: 24px;
    line-height: 1.5;
    max-width: 700px;
}

.uk-margin-remove-bottom a{
    color: white!important;
}
/*************************************************************************
Innerpage Heading Titles
*************************************************************************/
.page-header h1{
    color: #b1af97;
    font-family: 'Great Vibes', cursive;
    text-transform: lowercase;
    font-size: 4.2rem;
    font-weight:400;
    line-height: 4rem;
  	word-wrap: break-word;
    margin: 0 !important;
}

@media(min-width: 450px){
.item-page h2 {
    padding: 30px 0 10px 0;
    margin-bottom: 15px;
    font-weight: 700;
    color: #b4b29a;
    line-height: 2rem;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.9rem!important;
    border-bottom: 1px solid gainsboro;
}
  
.page-header h1{
    font-size: 5.5rem;
    line-height: 5.5rem;
}
}

.com-content-article__body {
    margin-top: 20px;
}

/*************************************************************************
Testimonial cards
*************************************************************************/
.testimonial-cards .uk-margin {
    color: #333;
    font-size: 1.3rem;
}
/*************************************************************************
Category Blog cards
*************************************************************************/
.category-cards .uk-h3{
    font-family: 'Open Sans', sans-serif;
    color: #575757;
    text-transform: uppercase;
    font-weight: 600;
}

.category-cards .uk-margin{
    font-family: 'Open Sans', sans-serif;
}

.category-cards .uk-button{
    font-family: 'Open Sans', sans-serif;
    background-color:  #a4a285;
    color: white;
    font-weight: 600;
    letter-spacing: .5px;
    padding: 3px 15px;
}

.category-cards .uk-button:hover{
     background-color:  #81898d;
}

.category-cards{
	margin-top: 30px!important;
}
/*************************************************************************
Donate Icons
*************************************************************************/
.icon img {
    width: 200px;
}

/*************************************************************************
Contact Page
*************************************************************************/

.well .uk-scope a{
    color: black!important;
}

.well .uk-scope a:hover{
    color: #a4a285!important;
	text-decoration: none!important;
}

.well .uk-scope em{
    color: black;
}

.well .uk-scope h5{
   font-size: 1.3rem;
}

.well .uk-scope .uk-button{
	color: white!important;
}
.well .uk-scope .uk-button:hover{
	color: white!important;
}

.uk-scope .uk-card-body {
    padding: 30px!important;
}

/******************* 2023 Style Edits *******************/
.item-content .icon-calendar {
	display: none;
}

.item-content .article-info-term {
	display: none;
}

.item-content dd {
    margin-left: 0px!important;
	font-style: italic;
	color:#666;
}

.item-page .icon-calendar {
	display: none;
}

.item-page .article-info-term {
	display: none;
}

.item-page dd {
    margin-left: 0px!important;
	font-style: italic;
	color:#666;
}

.btn-light {
    background-color: #a4a285;
    border: 1px solid white;
    color: white!important;
    font-weight: 600;
}
.btn-light:hover {
    background-color: #2f2f2f;
}


@media (min-width: 851px){
  .uk-scope .volunteer-ck .cta-quote-text{
    font-size: 1.5rem;
}
}